
/* =============
   HERO - SHARED
   =============  */
         
.hero { }
   
.hero {
   margin-top: var(--header-height); }   
   
.hero__content {
  text-wrap: balance; }
     
.hero__content .eyebrow,
.hero__content h1,
.hero__content__introduction {
   margin-bottom: var(--spacing__sm); }   
   

.hero__content__cta {
   margin-top: var(--spacing__md);
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   gap: var(--spacing__sm) var(--spacing__md); }
 
 
.hero__content__image {
   margin-top: var(--spacing__xl);
   line-height: 0; }

.hero__content__image .image svg,
.hero__content__image .image img {
  height: auto;
  width: 100%;
  max-width: 100%; }
  
.m__hero .mc {
  padding-bottom: var(--spacing__md); }

   
/* ===============
   HERO - NEWSROOM
   ===============  */


.hero__search,
.hero__search__categories {
   margin-top: var(--spacing__md); }





/* ==============
   HERO - UTILITY
   ==============  */   
.hero__content__highlights ul li {
   display: inline-block; }

.hero__content__highlights ul {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   gap: var(--spacing__sm) var(--spacing__md); }
   
   
@media (max-width: 500px) {
   
   .hero__content__highlights ul {
      gap: var(--spacing__sm); }
   
}   
   
   
/* ===============
   HERO - PRIMARY
   ===============  */
   
.m__hero__primary {
   text-align: left; }


.m__hero__primary .hero__content {
   max-width: 900px; }
 
.m__hero__primary h1 {
  font-weight: 200; }
   
.hero__content__credentials {
   display: flex; 
   max-width: 900px;
   margin-top: var(--spacing__lg); }
    
.hero__content__credentials .credential {
   display: flex;
   padding-right: 2rem;
   flex: 0 0 25%;
   gap: 1.2rem; }

.credential .credential__description {
   margin-top: -.6em; }

.credential .credential__description .figure,
.credential .credential__description .label {
   width: 100%;
   display: block; }

.credential .credential__description .figure {
   line-height: 1em;
   white-space: nowrap;
   font-size: 5.6rem; }  

.credential .credential__description .figure .figure__unit {
   font-size: 3.2rem; }  
 
@media (max-width: 1000px) {

  .hero__content__credentials {
    gap: var(--spacing__ml) 0;
    flex-wrap: wrap; }

   .hero__content__credentials .credential {
    flex: 0 0 50%; }
    
  .credential .credential__description .figure {
    font-size: 4.2rem; } 
    
  .credential .credential__description .figure .figure__unit {
   font-size: 2.8rem; }   
}  
 
 
 @media (max-width: 700px) {
 
   .hero__content__credentials {
     gap: var(--spacing__ml) 0;
     flex-wrap: wrap; }
 
    .hero__content__credentials .credential {
     flex: 0 0 100%; }
     
    .credential .credential__description .figure {
     font-size: 3.2rem; }  
     
    .credential .credential__description .figure .figure__unit {
     font-size: 1.8rem; }  
 }  
    
    
      
/* ===============
  HERO - CONTACT
  ===============  */  

.hero__content__global-contacts .global-contacts {
   width: 100%;
   justify-content: center; }
  
/* Default of socials and contacts */   
.hero__content__contact-methods {
  margin-top: var(--spacing__lg);
   margin-bottom: var(--spacing__lg); }

.hero__content__global-contacts + .hero__content__socials  {
   margin-top: var(--spacing__sm); }    
   

/* =========
   TYPOGRAPHY
   ==========  */     
.m__hero__primary .hero__content__title h1 {
   font-size: 5.8rem; }

@media (max-width:860px) {
     
  .m__hero__primary .hero__content__title h1 {
   font-size: 4.2rem; }
     
}
   
   
@media (max-width:500px) {
      
   .m__hero__primary .hero__content__title h1 {
    font-size: 3.2rem; }
      
}










